/* Font-Face */ 
@font-face {
	font-family: 'gothamblack'; 
	src: url('fonts/gothamblack/gothamblack.eot');
	src: url('fonts/gothamblack/gothamblack.eot?#iefix') format('embedded-opentype'),
		url('fonts/gothamblack/gothamblack.woff') format('woff'),
		url('fonts/gothamblack/gothamblack.ttf') format('truetype'),
		url('fonts/gothamblack/gothamblack.svg#gothamblack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gothambook'; 
	src: url('fonts/gothambook/gothambook.eot');
	src: url('fonts/gothambook/gothambook.eot?#iefix') format('embedded-opentype'),
		url('fonts/gothambook/gothambook.woff') format('woff'),
		url('fonts/gothambook/gothambook.ttf') format('truetype'),
		url('fonts/gothambook/gothambook.svg#gothambook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gothammedium'; 
	src: url('fonts/gothammedium/gothammedium.eot');
	src: url('fonts/gothammedium/gothammedium.eot?#iefix') format('embedded-opentype'),
		url('fonts/gothammedium/gothammedium.woff') format('woff'),
		url('fonts/gothammedium/gothammedium.ttf') format('truetype'),
		url('fonts/gothammedium/gothammedium.svg#gothammedium') format('svg');
	font-weight: normal;
	font-style: normal;
}



body{
	font-family: 'gothammedium', Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
header ul li.rhs ul li.link a,
.programme .overlay .name,
.copy_box.twitter ul.posts li .copy .user,
.copy_box.series .select_menu,
header ul li.hamburger.active .menu ul.links li a,
.guide_tooltip .title,
.distributors .distributors_group .distributor_header {
	font-family: 'gothammedium', Arial, Helvetica, sans-serif;
}

.guide_tooltip .synopsis{
	font-family: 'gothambook', Arial, Helvetica, sans-serif;
}
input{
	font-family: 'gothammedium', Arial, Helvetica, sans-serif;
}

h1.slider_title {
	letter-spacing: 2px;
	font-size: 44px;
	font-size: 0.44rem;
	padding: 10px 0 0 10px;
}

/* TINYMCE WYSIWYG */
.t_mce *{
	font-family: 'gothammedium', Arial, Helvetica, sans-serif !important;
	line-height:1.6;
}

.t_mce h1,
.t_mce h2,
.t_mce h3,
.t_mce h4,
.t_mce h5,
.t_mce h6,
.t_mce b,
.t_mce strong,
strong{
	font-family: 'gothamblack', Arial, Helvetica, sans-serif !important;
	line-height:1.3;
}
/* TINYMCE WYSIWYG */


/* SIZES */

body{
	font-size: 14px;
	font-size: 0.14em;
}

h1 {
	font-size: 47px !important;
	font-size: 0.47rem !important;
}

h2 {
	font-size: 38px;
	font-size: 0.38rem;
}

h3 {
	font-size: 30px;
	font-size: 0.30rem;
}

h4 {
	font-size: 28px;
	font-size: 0.28rem;
}

h5 {
	font-size: 20px;
	font-size: 0.20rem;
}

h6 {
	font-size: 18px;
	font-size: 0.18rem;
}

@media (max-width:768px){
	body{
		font-size: 26px;
		font-size: 0.26em;
	}
	h1 {
		font-size: 75px !important;
		font-size: 0.75rem !important;
	}
	h2 {
		font-size: 60px;
		font-size: 0.60rem;
	}
	h3 {
		font-size: 47px;
		font-size: 0.47rem;
	}
	h4 {
		font-size: 45px;
		font-size: 0.45rem;
	}
	h5 {
		font-size: 33px;
		font-size: 0.33rem;
	}
	h6 {
		font-size: 29px;
		font-size: 0.29rem;
	}
}

header ul li.rhs ul li.link a{
	font-size: 22px;
	font-size: 0.22rem;
}

.promo ul li.rhs .banner .overlay .title{
	font-size: 20px;
	font-size: 0.20rem;
}

footer ul li.copyright{
	font-size: 10px;
	font-size: 0.10rem;
}

.programme.w1240 .overlay .name{
	font-size: 38px;
	font-size: 0.38rem;
}
.programme.w400.tall .overlay .name{
	font-size: 26px;
	font-size: 0.26rem;
}
.programme.w400.short .overlay .name{
	font-size: 24px;
    font-size: .24rem;
}

.tabs a{
	font-size: 17px;
	font-size: 0.17rem;
}
.copy_box.twitter .top ul li {
	font-size: 22px;
	font-size: 0.22rem;
}

.copy_box.twitter ul.posts li .copy {
	font-size: 12px;
	font-size: 0.12rem;	
}

.copy_box.info .info_content p.date {
	font-size: 17px;
	font-size: 0.17rem;
}

.copy_box.series .select_menu {
	font-size: 22px;
	font-size: 0.22rem;
}

.scrollbox_header { 
	font-size: 22px;
	font-size: 0.22rem;
}

.date_picker .center_button{ 
	font-size: 17.5px;
	font-size: 0.175rem;
	text-transform: uppercase;
	font-family: 'gothamblack', Arial, Helvetica, sans-serif !important;
}


.guide >.time >span{
	font-size: 17px;
	font-size: 0.17rem;
}
.guide .shows >span{
	font-size: 24px;
	font-size: 0.24rem;
}

@media (max-width:767px){
	.tabs a{
		font-size: 34px;
		font-size: 0.34rem;
	}

	.carousel_item .overlay .name {
		font-size: 34px;
		font-size: 0.34rem;
	}

	.programme.w1240 .overlay .name,
	.programme.w400.short .overlay .name,
	.programme.w400.tall .overlay .name {
		font-size: 34px;
		font-size: 0.34rem;
	}
	}
@media (min-width:768px) and (max-width:768px){
	h1.slider_title {
		font-size: 64px;
		font-size: 0.64rem;
	}
	.tabs a{
		font-size: 54px;
		font-size: 0.54rem;
	}

	.carousel_item .overlay .name {
		font-size: 44px;
		font-size: 0.44rem;
	}

	.programme.w1240 .overlay .name,
	.programme.w400.short .overlay .name,
	.programme.w400.tall .overlay .name {
		font-size: 44px;
		font-size: 0.44rem;
	}
}

@media (max-width:768px){
	.image_gallery h2{ 
		font-size: 44px;
		font-size: 0.44rem;
	}

	ul.inline_left li,
	ul.inline_center li,
	ul.inline_right li {
		/*font-size: 28px;
		font-size: 0.28rem;*/
	}

	header ul li.hamburger.active .menu ul.links li a {
		font-size: 44px;
		font-size: 0.44rem;
	}
	footer ul li.links {
		font-size: 24px;
		font-size: 0.24rem;
	}

	footer ul li.copyright {
		font-size: 14px;
		font-size: 0.14rem;
	}

	.programme .overlay .info {
		/*font-size: 28px;
		font-size: 0.28em;*/
	}

	/*.carousel_item .overlay .name {*/
		/*font-size: 34px;*/
		/*font-size: 0.34rem;*/
	/*}*/

	/*.programme.w1240 .overlay .name,*/
	/*.programme.w400.short .overlay .name,*/
	/*.programme.w400.tall .overlay .name {*/
		/*font-size: 34px;*/
		/*font-size: 0.34rem;*/
	/*}*/

	.programme.w1240 .overlay .info.t_mce,
	.programme.w400.short .overlay .info.t_mce,
	.programme.w400.tall .overlay .info.t_mce,
	.programme.w400.short .overlay .info.t_mce,
	.programme.w400.tall .overlay .info.t_mce {
		font-size: 20px;
		font-size: 0.20rem;
	}

	.banner.promo_spot .overlay .title {
		font-size: 38px;
		font-size: 0.38rem;	
	}

	.banner.promo_spot .overlay .info {
		font-size: 22px;
		font-size: 0.22rem;	
	}

	.copy_box.twitter .top ul li {
		font-size: 35px;
		font-size: 0.35rem;	
	}

	.copy_box.twitter ul.posts li .copy {
		font-size: 20px;
		font-size: 0.20rem;		
	}

	.copy_box.twitter .btn a {
		font-size: 36px;
		font-size: 0.36rem;	
	}

	.copy_box.info .info_content p.date {
		font-size: 34px;
		font-size: 0.34rem;		
	}

	.copy_box.series .select_menu {
		font-size: 35px;
		font-size: 0.35rem;	
	}

	.scrollbox_header {
		font-size: 44px;
		font-size: 0.44rem;		
	}


	.date_picker .center_button{ 
		font-size: 26px;
		font-size: 0.26rem;
	}

	.guide >.time >span,
	.guide .shows >span{
		font-size: 26px;
		font-size: 0.26rem;
	}
	.guide_tooltip .title,
	.guide_tooltip .time,
	.guide_tooltip .btn{
		font-size: 24px;
		font-size: 0.24rem;
	}
	.guide_tooltip .synopsis{
		font-size: 20px;
		font-size: 0.20rem;	
	}
	
}

/* Hack to address https://jira.jollywise.co.uk/browse/TURNERENTS-404 */
@media screen and (min-width: 1024px) and (orientation:landscape){
	.content .column.copy_box_container{
		width :33% !important;
		}
	}

/* SIZES */